/* Localized versions of Info.plist keys */

CFBundleName = "Epeg";
CFBundleShortVersionString = "1.4";
CFBundleGetInfoString = "EpegWrapper version 1.4, Copyright (c) 2004-2005 Marc Liyanage.";
NSHumanReadableCopyright = "Copyright (c) 2004-2005 Marc Liyanage.";
